### Struct

# FwupdPlugin StructPeCoffFileHeader

since: 1.0

#### Description

    struct FuStructPeCoffFileHeader {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_pe_coff_file_header_new

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_pe_coff_file_header_get_characteristics

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_get_machine

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_get_number_of_sections

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_get_number_of_symbols

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_get_pointer_to_symbol_table

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_get_size_of_optional_header

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_ref

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_set_characteristics

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_set_machine

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_set_number_of_sections

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_set_number_of_symbols

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_set_pointer_to_symbol_table

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_set_size_of_optional_header

No description available.

since: 1.0

###### fu_struct_pe_coff_file_header_unref

No description available.

since: 1.0